CK_BITMAP_BITS(3)

NAME
ck_bitmap_bits - return number of addressable bits in bitmap

LIBRARY
Concurrency Kit (libck, -lck)

SYNOPSIS
#include <ck_bitmap.h>
unsigned int
ck_bitmap_bits(ck_bitmap_t *bitmap);

DESCRIPTION
The ck_bitmap_bits() function returns the maximum number of addressable bits in the object pointed to by bitmap.

RETURN VALUES
This function returns a non-zero value.

SEE ALSO
ck_bitmap_base(3), ck_bitmap_size(3), ck_bitmap_init(3), ck_bitmap_set(3), ck_bitmap_reset(3), ck_bitmap_test(3), ck_bitmap_clear(3), ck_bitmap_buffer(3)

Additional information available at http://concurrencykit.org/